Spyware, Viruses, & Security forum

Alert

Security Update for Adobe Shockwave Player (APSB13-06)

by Carol~ Forum moderator / February 12, 2013 4:32 AM PST
Release date: February 12, 2013

Vulnerability identifier: APSB13-06

Priority: See below

CVE number: CVE-2013-0635, CVE-2013-0636

Platform: Windows and Macintosh

Summary:

Adobe has released a security update for Adobe Shockwave Player 11.6.8.638 and earlier versions on the Windows and Macintosh operating systems. This update addresses vulnerabilities that could allow an attacker, who successfully exploits these vulnerabilities, to run malicious code on the affected system. Adobe recommends users of Adobe Shockwave Player 11.6.8.638 and earlier versions update to Adobe Shockwave Player 12.0.0.112 using the instructions provided in the "Solution" section below.

Affected software versions:

Adobe Shockwave Player 11.6.8.638 and earlier versions for Windows and Macintosh.

Solution:

Adobe recommends users of Adobe Shockwave Player 11.6.8.638 and earlier versions update to the newest version 12.0.0.112, available here: http://get.adobe.com/shockwave/

Priority and severity ratings:

Adobe categorizes this update with the following priority rating and recommends users update their installation to the newest version:

Product: Adobe Shockwave Player
Updated version : 12.0.0.112
Platform : Windows and Macintosh
Priority rating: 2

Details:

Adobe has released a security update for Adobe Shockwave Player 11.6.8.638 and earlier versions on the Windows and Macintosh operating systems. This update addresses vulnerabilities that could allow an attacker, who successfully exploits these vulnerabilities, to run malicious code on the affected system. Adobe recommends users of Adobe Shockwave Player 11.6.8.638 and earlier versions update to Adobe Shockwave Player 12.0.0.112 using the instructions provided in the "Solution" section above.

This update resolves a memory corruption vulnerability that could lead to code execution (CVE-2013-0635).

This update resolves a stack overflow vulnerability that could lead to code execution (CVE-2013-0636).

http://www.adobe.com/support/security/bulletins/apsb13-06.html
Post a reply
Discussion is locked
You are posting a reply to: Security Update for Adobe Shockwave Player (APSB13-06)
The posting of advertisements, profanity, or personal attacks is prohibited. Please refer to our CNET Forums policies for details. All submitted content is subject to our Terms of Use.
Track this discussion and email me when there are updates

If you're asking for technical help, please be sure to include all your system info, including operating system, model number, and any other specifics related to the problem. Also please exercise your best judgment when posting in the forums--revealing personal information such as your e-mail address, telephone number, and address is not recommended.

You are reporting the following post: Security Update for Adobe Shockwave Player (APSB13-06)
This post has been flagged and will be reviewed by our staff. Thank you for helping us maintain CNET's great community.
Sorry, there was a problem flagging this post. Please try again now or at a later time.
If you believe this post is offensive or violates the CNET Forums' Usage policies, you can report it below (this will not automatically remove the post). Once reported, our moderators will be notified and the post will be reviewed.
Popular Forums
icon
Computer Help 49,613 discussions
icon
Computer Newbies 10,349 discussions
icon
Laptops 19,436 discussions
icon
Security 30,426 discussions
icon
TVs & Home Theaters 20,308 discussions
icon
Windows 10 360 discussions
icon
Phones 15,802 discussions
icon
Windows 7 7,351 discussions
icon
Networking & Wireless 14,641 discussions

Smartphone tip

Hoarding photos on your phone?

Those picture are hogging memory and could be slowing down your phone.